Subject: [6lo] Initial version of the minutes from 6lo at IETF 110

From: "Carles Gomez Montenegro" <[email-masked]>
Date: Sat, 3 Apr 2021 07:36:40 +0200

Dear WG,

The initial version of the minutes from the 6lo session at IETF 110 are
now available:
https://datatracker.ietf.org/meeting/110/materials/minutes-110-6lo-00

Should you have any comments, correction suggestions, etc., please let us
know.

Thanks,

Shwetha and Carles